Support » Installing WordPress » [Plugin: Yet Another Related Posts Plugin] Version 3 is full of fail

  • The new version causes ‘include’ errors on all my pages and I had to go back to the prior version.

    It really seems not ready for prime time.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Version 3 is full of fail’ is closed to new replies.